extends Interactable3D
class_name VendingMachineSelectInteractable

@export var artefact : Artefact

func card_info() -> CardInfo:
    if artefact:
        return artefact.card_info()
    return null
    
